﻿* { margin: 0; padding: 0; font-size: 12px; }
/* for ie6*/
html {zoom: expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache", false, true);}(this));}

a { text-decoration: none; }
input { margin: 0px 1px; padding: 0px; }
.red { color: #ff0000; }
.red_bold { color: #AF0303; font-weight: bold; }
.weizhi { padding: 6px 10px 0px 10px; margin: 0px auto; width: 980px; }
.weizhi a { color: #0000ff; text-decoration: none; }
#header { width: 1000px; height: 85px; margin: 0px auto; }
input.Newbtn { background: url(/grid2008/images/anniu_result.gif) repeat-x 0px -96px; border: #7f9db9 solid 1px; padding: 1px 5px 0px 5px; height: 20px; overflow: visible; cursor: pointer; }
/*=============================contant=========================*/
.i_indextable { width: 1000px; margin: 0px auto; overflow: auto; }
.c_left { width: 245px; float: left; overflow: auto; padding-top: 20px; }
.leftlist { line-height: 18px; margin-bottom: 5px; }
.leftlist a:link, .leftlist a:visited { color: #000099; text-decoration: none; }
.leftlist a:hover, .leftlist a:active { color: #ff0000; text-decoration: underline; }
.leftlist_1, .leftlist_2, .leftlist_3, .leftlist_4, .leftlist_5, .leftlist_6, .leftlist_7, .leftlist_8, .leftlist_9, .leftlist_10 { padding: 2px 0px; }
.leftlist_1 { padding-left: 2px; }
.leftlist_2 { padding-left: 16px; }
.leftlist_3 { padding-left: 30px; }
.leftlist_4 { padding-left: 44px; }
.leftlist_5 { padding-left: 58px; }
.leftlist_6 { padding-left: 72px; }
.leftlist_7 { padding-left: 86px; }
.leftlist_8 { padding-left: 100px; }
.leftlist_9 { padding-left: 114px; }
.leftlist_10 { padding-left: 128px; }
.cc_right { float: left; overflow: auto; width: 755px; }
.red_blod { font-weight: bold; color: #af0303; }
/*===========================nav and table============================*/

.i_righttabletitle { background-color: #EBF3FB; border-color: #70A4C8 #0166CF; border-style: solid; border-width: 1px 2px; font-size: 14px; font-weight: bold; padding: 4px 0px; text-align: center; width: 751px; }
.i_table { border-collapse: collapse; }
.i_table a:link, .i_table a:visited { text-decoration: none; color: #0000ff; }
.i_table a:hover, .i_table a:active { text-decoration: underline; color: #ff0000; }
.i_table tr th { background-color: #ebf3fb; }
.i_table tr td { background-color: #ffffff; }
.i_table tr th, .i_table tr td { padding: 3px; line-height: 18px; font-weight: normal; border: #D4E5EF solid 1px; border-top: 0; }
.rightseachtitle { padding: 5px 0px 0px 15px; overflow:hidden;color: #dc1c1c; }
.rightseachmid { border: #0166cf 2px solid; padding-bottom: 15px; border-bottom: #000 1px dashed; background-color: #e1e2e2; width: 751px; clear: both; }
.rightseachlist { padding: 5px 0px 0px 15px; color: #000000; }
.anniu_wxx { padding-right: 50px; padding-top: 5px; text-align: right; }
.butt04, .butt06, .butt08, .butt10_s { border: 0px; font-size: 12px; height: 20px; text-indent: 12px; padding-top: 2px; cursor: pointer; }
.butt04 { background: url(../images/anniu_search1.gif) no-repeat 0px -215px; width: 86px; }
.butt06 { background: url(../images/anniu_search1.gif) no-repeat 0px -189px; width: 158px; }
.butt08 { background: url(../images/anniu_search1.gif) no-repeat 0px -307px; width: 125px; }
.butt10_s { background: url(../images/anniu_search1.gif) no-repeat 0px -189px; width: 151px; }
.rightseachtabon3 { border: 1px solid #70a4c8; border-width: 1px 1px 0px 1px; padding: 7px 10px 4px 10px; float: left; text-align: center; color: #000099; background: url(../images/seachtabbj2.jpg) repeat-x #fafafa; font-weight: bold; }
.righttoolbox { background: transparent url(../images/seachtabbj_topbj.jpg) repeat-x scroll 0%; border: 1px solid rgb(112, 164, 200); margin: 0px auto; clear: both; width: 75%; height: 31px; padding-top: 7px; padding-left: 20px; }

.righttooltab { margin: 0px auto 0 auto; padding-top: 10px; clear: both; width: 60%; }
.rightseachtitle2 { padding: 9px 0px 0px 10px; color: #07519A; float: left; height: 17px; }
A.a02:link, A.a02:visited { color: #000099; text-decoration: none; }
A.a02:hover, A.a02:active { color: #cc0000; text-decoration: underline; }
A.a03:link { color: #ffffff; text-decoration: none; }
A.a03:visited { color: #ffffff; text-decoration: none; }
A.a03:active { color: #ffffff; text-decoration: underline; }
A.a03:hover { color: #ffffff; text-decoration: underline; }

A.a05:link, A.a05:visited { color: #000000; text-decoration: none; }
A.a05:hover, A.a05:active { color: #cc0000; text-decoration: underline; }

/*=====================TEMP=================*/
.YKTabsOff { float: left; height: 19px; margin-right: 2px; }
.YKTabsOff .off_left, .YKTabsOff .off_right, .YKTabsOn .on_left, .YKTabsOn .on_right { float: left; width: 3px; height: 19px; }
.YKTabsOff .off_left { background: url(../images/anniu_search1.gif) no-repeat -147px -95px; }
.YKTabsOff .off_center { padding: 3px 2px 0px 2px; float: left; color: #000000; background: url(../images/anniu_search2.gif) repeat-x 0px -173px; height: 16px; }
.YKTabsOff .off_right { background: url(../images/anniu_search1.gif) no-repeat -165px -95px; }
.YKTabsOn { float: left; height: 19px; margin-right: 2px; }
.YKTabsOn .on_left { background: url(../images/anniu_search1.gif) no-repeat -190px -95px; }
.YKTabsOn .on_center { padding: 3px 2px 0px 2px; font-weight: bold; float: left; background: url(../images/anniu_search2.gif) repeat-x 0px -200px; color: #FFFFFF; height: 16px; }
.YKTabsOn .on_right { background: url(../images/anniu_search1.gif) no-repeat -211px -95px; }

.navicss { font-size: 13px; width: 100%; overflow: auto; white-space: nowrap;margin-top:10px;max-height:400px;}

.newtitle02 { border-bottom: 2px solid #0166CF; color: #000000; font-size: 15px; font-weight: bold; padding: 2px 0px 3px 8px; margin-bottom: 2px; }
.leftTitleOff a, .leftTitleOn a { display: block; font-weight: bold; height: 16px; margin-bottom: 2px; padding: 3px 0px 3px 8px; color: #DC1C1C; text-decoration: none; background: url(../images/anniu_search1.gif) no-repeat 0px 0px; }
.leftTitleOff a:link, .leftTitleOff avisited { background: url(../images/anniu_search1.gif) no-repeat 0px 0px; }
.leftTitleOff a:hover, .leftTitleOff a:active { background: url(../images/anniu_search1.gif) no-repeat 0px -23px; }
.leftTitleOn a:link, .leftTitleOn avisited { background: url(../images/anniu_search1.gif) no-repeat 0px -46; }
.leftTitleOn a:hover, .leftTitleOn a:active { background: url(../images/anniu_search1.gif) no-repeat 0px -69px; }
.right_table { border: #0166CF solid 2px; border-top: #70A4C8 solid 1px; width: 751px; }


.i_headmid { width: 1000px; margin: 0 auto; overflow:hidden; }
.i_headmidlogo { width: 130px; height: 65px; background: url(../images/anniu_search1.gif) no-repeat 0px -95px; float: left; }
.i_headmidtext { width: 870px; height: 65px; background: url(../images/anniu_search2.gif) repeat-x 0px -21px; float: left; }

.i_headmidtext_left { width: 564px; height: 25px; float: left; text-align: center; color: #b70000; font-size: 18px; font-weight: bold; padding-top: 11px; display:inline;}

.i_headmidtext_two { width: 37px; height: 36px; float: left; background: url(../images/anniu_search1.gif) no-repeat -207px -120px; display:inline;}
.i_headmidtext_right { font-size: 12px; width: 269px; height: 20px; background: url(../images/anniu_search2.gif) repeat-x 0px -118px; float: left; color: #fff; padding: 0px 0 0 0px; padding-top: 5px; display:inline;}
.i_headmidtext_right a, .i_headmidtext_right1 a { color: #fff; text-decoration: none; padding-left: 10px; }
.i_headmidtext_right1 { font-size: 12px; width: 269px; height: 29px; background: url(../images/anniu_search2.gif) repeat-x 0px -117px; float: left; color: #fff; padding: 0px; display:inline;}
.text_A{color:#000; text-decoration:none;margin-left:10px;margin-right:10px;width:59px}
.i_headmidtext_bot{ width: 850px; height: 19px; padding: 3px 0 0 15px; position:absolute; *position:static; top:30px; *top:auto;} /*FF,OP可见*/



/*============检索结果页===================*/
.xg_anniu { padding-left: 245px; }
.xg_anniu1 { margin-top: 8px; padding-left: 0px; height: 19px;overflow:hidden}
.search_mainlefttitle { clear: both; width: 223px; margin-bottom:3px; }
.search_mainleftbox { background-color: #ffffff; line-height: 16px; padding: 5px 5px 0px 5px; }
.s_center2 { clear: both; margin: 2px auto 0px; overflow: auto; width: 998px; }
.s_center { clear: both; margin: 0px auto; overflow: auto; width: 1000px; }
.s_left { float: left; overflow:auto; width: 224px; }
.s_right { border: #0166cf 2px solid; float: right; overflow: auto; width: 772px; background-color: #e1e2e2; overflow: hidden; }
.xswx_anniuoff, .xswx_anniudownoff, .xswx_anniudown, .xswx_anniuon { padding-left: 8px; font-weight: bold; margin-bottom: 1px; color: #ffffff; padding-top: 2px; height: 16px; }
.xswx_anniuoff { background: url(../images/anniu_result.gif) no-repeat 0px 0px; }
.xswx_anniudownoff { background: url(../images/anniu_result.gif) no-repeat 0px -24px; }
.xswx_anniuon { background: url(../images/anniu_result.gif) no-repeat 0px -48px; }
.xswx_anniudown { background: url(../images/anniu_result.gif) no-repeat 0px -72px; }
.xswx_anniu { color: #FFFFFF; background-image: url(../images/xswx_anniubg.gif); background-repeat: repeat-x; background-position: top; text-align: center; height: 17px; padding: 2px 4px 0px 4px; margin-top: 3px; margin-left: 5px; display: block; }
.xswx_anniuon001 { font-weight: bold; color: #DC1C1C; background-image: url(../images/xswx_anniuon001.jpg); background-repeat: no-repeat; background-position: right top; height: 16px; padding-top: 2px; padding-left: 8px; margin-bottom: 1px; }

.xswx_anniuoff001 { font-weight: bold; color: #DC1C1C; background-image: url(../images/xswx_anniudown001.jpg); background-repeat: no-repeat; background-position: right top; height: 16px; padding-top: 2px; padding-left: 8px; margin-bottom: 1px; }

.xswx_anniudown001 { font-weight: bold; color: #DC1C1C; background-image: url(../images/xswx_anniuon002.jpg); background-repeat: no-repeat; background-position: right top; height: 16px; padding-top: 2px; padding-left: 8px; margin-bottom: 1px; }

.xswx_anniudownoff001 { font-weight: bold; color: #DC1C1C; background-image: url(../images/xswx_anniudown002.jpg); background-repeat: no-repeat; background-position: right top; height: 16px; padding-top: 2px; padding-left: 8px; margin-bottom: 1px; }

.class_grid_jcbg { border: #0166cf 1px solid; float: right; margin-right:10px; height: 22px; background-color: #cce5ff; }

.class_grid_jcbg01 { background-color: #cce5ff; height: 22px; width: 246px; border: 1px solid #0166cf; float: right; margin-bottom: 3px; }

.class_grid_jcbg UL { list-style-type: none; }
.class_grid_jcbg LI { float: left; }
.class_grid_jcbg LI.xswx_anniu { padding: 2px 4px 0px 4px; margin-top: 3px; margin-left: 5px; display: block; color: #ffffff; height: 17px; text-align: center; background: url(../images/xswx_anniubg.gif) repeat-x 50% top; }
.class_grid_jcbg LI.xswx_anniutext { margin: 5px 6px 0px 5px; }
.i_collection { border: #a4c6ff 1px solid; padding: 10px 20px; margin: 0px 10px; background-color: #dae6f2; }
.i_collectiontext { float: left; width: 93%; }
.i_collectionclose { border: #336699 1px solid; padding: 2px 5px 0px 5px; float: right; width: 5%; cursor: pointer; background-color: #fff; text-align: center; }
.i_collectionlist { clear: both; padding: 5px 0px 2px 0px; line-height: 18px; }
.class_grid_evaluatebox { clear: both; padding: 0px 2px 6px 35px; background-color: #F4F5F6; }
.class_grid_evaluate { float: left; padding-top: 6px; text-align: left; }
.class_grid_display_num { margin-top: 5px; float: right; text-align: right; }
.class_grid_display_mode { margin-top: 5px; float: right; text-align: right; }
.class_grid_display_modeon { padding: 3px; background: #000099; color: #ffffff; }
.class_grid_buttonbox { clear: both; padding: 2px 10px 3px; background-color: #F4F5F6; }
.class_grid_save { float: left; text-align: left; }
.clss_grid_turnpage { float: left; padding-top: 9px; text-align: left; padding-left: 30px; }
.clss_grid_turnnum { float: left; padding-top: 9px;white-space:nowrap;}
.s_table { border: #70a4c8 1px solid; border-right: 0; margin-bottom: 0px; }
.s_tabletd_rb { border: #d4e5ef 1px solid; border-left: 0; border-top: 0; padding: 2px; background-color: #ffffff; }
.s_tabletd_b { padding: 2px; border-bottom: #d4e5ef 1px solid; background-color: #ffffff; }
.s_tabletr_title { background-color: #ebf3fb; }
.s_table A:link, .s_table A:visited { text-decoration: none; }
.s_table A:hover, .s_table A:active { text-decoration: underline; }
.btn1_mouseout,.btn1_mouseover{ cursor:pointer; padding:1px 5px; margin:2px 2px 2px 0px; height:20px; vertical-align:middle}
.btn1_mouseout{ background:#fefefc  url(/grid2008/library/images/btn_bg.gif) repeat-x 0px 0px; border-top:#d0d0d0 solid 1px; border-left:#d0d0d0 solid 1px; border-bottom:#949494 solid 1px; border-right:#949494 solid 1px; }
.btn1_mouseover{ background:#fefefc  url(/grid2008/library/images/btn_bg.gif) repeat-x 0px -25px; border-top:#86a2ce solid 1px; border-left:#86a2ce solid 1px; border-bottom:#3d66a7 solid 1px; border-right:#3d66a7 solid 1px; }

/*top下拉菜单*/
.menu { font-size: 12px; float: left; line-height: 1.8em; color: #000099; }
.menu ul { padding: 0; margin: 0; list-style-type: none; background: transparent; }
.menu ul ul { }
/* 1first */
.menu ul li { float: left; display: block; background: transparent; line-height: 14px; border-right: 1px solid #000099; background: url(../images/anniu_search2.gif) no-repeat right 0px; padding: 0 6px 0 2px; }
/* 2second */
.menu ul ul li { display: block; height: auto; line-height: 1em; background: #fafafa; border: 1px solid #5EADFD; border-top: 0px; }
/* first  */

* html .menu a, * html .menu a:visited { color: #000099; text-decoration: none; }
* html .menu a:hover { color: #cc0000; position: relative; z-index: 100; text-decoration: underline; }
.menu li:hover { position: relative; }
.menu :hover > a { color: #cc0000; text-decoration: underline; }
/* second */
.menu ul ul a, .menu ul ul a:visited { display: block; color: #000099; width: 12em; height: 100%; line-height: 1em; padding: 0.5em 1em; }
* html .menu ul ul a, * html .menu ul ul a:visited { width: 150px; width: 150px; }
.menu table { border-collapse: collapse; padding: 0; margin: -1px; width: 0; height: 0; z-index: 1; }
* html .menu ul ul a:hover { color: #cc0000; background: #fff; position: relative; z-index: 110; text-decoration: none; }
.menu ul ul li:hover { position: relative; }
.menu ul ul :hover > a { color: #cc0000; background: #fff; }
/* 下拉样式*/
.menu ul ul { visibility: hidden; position: absolute; height: 0; top: 13px; left: 0; width: 190px; z-index: 50; overflow: hidden; }
.menu ul :hover ul { visibility: visible; height: auto; padding: 0 3px 3px 3px; left: -3px; }
/*top下拉菜单结束*/

/*头部*/
/*头部导航*/

#nav .menu
{
text-align:center;
float:left;
margin-right:7px;
position:relative;
}
.menu_head a:link,.menu_head a:visited{
text-decoration:none;
color:#000;
}
.menu_head a:hover,.menu_head a:active{
text-decoration:underline;
color:#000;
}
.menu_head {
padding: 3px;
cursor: pointer;
}
.menu_body {
display:none;
position:absolute;
top:16px;
left:0px;
width:170px;
border-top:#e6c264 solid 1px;
zoom:1;
}
.menu_body a
{
padding:5px;
display:block;
color:#535353;
text-align:left;
border:#e6c264 solid 1px;
margin-top:-1px;
zoom:1;
}
.menu_body a:link,.menu_body a:visited{
color:#000;
text-decoration:none;
background-color:#fafafa;
}
.menu_body a:hover,.menu_body a:active{
color:#f00;
text-decoration:underline;
background-color:#fff;
}


/*============footer================*/
#footer { margin: 10px auto 0px auto; text-align: center; width: 1000px; }
#footer a:link, #footer a:visited { color: #002B82; text-decoration: none; }
#footer a:hover, #footer a:active { color: red; text-decoration: none; }
.footer_left { background: url(../images/anniu_search1.gif) no-repeat -207px -175px; width: 13px; height: 60px; float: left; }
.footer_middle { width: 964px; float: left; padding-top: 15px; background: url(../images/anniu_search2.gif) repeat-x 0px -365px; }
.footer_right { background: url(../images/anniu_search1.gif) no-repeat -232px -175px; width: 13px; height: 60px; float: left; }
.link a.red1 { color: #9e0404; }
.copicrt { float: right; padding-right: 80px; }
.tell { padding-top: 10px; color: #646464; }
.tell p { padding: 1px 0px; }
.copiclf { float: left; padding-left: 80px; }
/*css/framwork/winbox.css*/
#wbg { display: none; position: absolute; width: 100%; height: 100%; background: #000; /*body-bg*/ top: 0; left: 0; }
#wbox { position: fixed; _position: absolute; /*For IE 6.0*/ border: 2px solid #1C62CC; background: #FFF; text-align: left; }
#wTitle { position: relative; height: 22px; border: 0px solid #1C62CC; overflow: hidden; /*background: url(/grid2008/library/images/framwork/bg.png) 0 -330px repeat-x;*/ background-color: #1C62CC; padding: 0px; }
#wTitle h2 { position: relative; left: 10px; top: -5px; font-size: 14px; color: white; padding: 0; margin-top: 5px; }
#wclose { position: absolute; right: 10px; top: 8px; width: 15px; height: 16px; text-indent: -10em; overflow: hidden; background: url(/grid2008/library/images/divoff.gif); cursor: pointer; margin-top: -6px; margin-right: -6px; }
#wcborder { position: relative; top: -1px; border: 0px solid #A6C9E1; padding: 5px 0 5px 5px; background: url(/grid2008/library/images/framwork/bg.png) 0 -380px repeat-x; }
#wContent { position: relative; overflow: auto; text-align: center; }
#wContent img, #wContent iframe { display: block; }
#wContent .loading { position: absolute; left: 50%; top: 50%; margin-left: -8px; margin-top: -8px; }

#btnArea { text-align: center; }
#btnArea input { width: 60px; margin: 5px; }
.wx_tlt, .wx_tlton { width: 773px; float: right; height: 26px; margin: 0px 0px 1px 1px; }
.wx_tlt a, .wx_tlton a { display: block; width: 771px; border: 1px solid #6C6C6C; border-bottom: 3px solid #6C6C6C; background: url(../Library/images/005.jpg) repeat-x top; color: #0057B8; text-decoration: none; }
.wx_tlt a strong, .wx_tlton a strong { display: block; background: url(../Library/images/006.gif) no-repeat 190px 7px; padding: 6px 34px 0px 22px; height: 17px; cursor: pointer; }
.wx_tlt a:hover, .wx_tlton a:hover { text-decoration: none; background: url(../Library/images/007.jpg) repeat-x top; border-color: #3E7ABD; }
.wx_tlton a strong { background: url(../library/images/008.gif) no-repeat 190px 7px; }
.leftlist input { width: 14px; height: 14px; }
span.add, span.plus { width: 13px; height: 13px; display: block; float: left; cursor: pointer; }
span.add { background: url(/grid2008/images/anniu_search1.gif) no-repeat -10px -239px; }
span.plus { background: url(/grid2008/images/anniu_search1.gif) no-repeat -26px -239px; }
.leftlist { line-height: 18px; margin-bottom: 5px; }
.leftlist a:link, .leftlist a:visited { color: #000099; text-decoration: none; }
.leftlist a:hover, .leftlist a:active { color: #ff0000; text-decoration: underline; }
.leftlist_1, .leftlist_2, .leftlist_3, .leftlist_4, .leftlist_5, .leftlist_6, .leftlist_7, .leftlist_8, .leftlist_9, .leftlist_10 { padding: 2px 0px; }
.leftlist_1 { padding-left: 2px; }
.leftlist_2 { padding-left: 16px; }
.leftlist_3 { padding-left: 30px; }
.leftlist_4 { padding-left: 44px; }
.leftlist_5 { padding-left: 58px; }
.leftlist_6 { padding-left: 72px; }
.leftlist_7 { padding-left: 86px; }
.leftlist_8 { padding-left: 100px; }
.leftlist_9 { padding-left: 114px; }
.leftlist_10 { padding-left: 128px; }
.bottom { margin: 0px auto; width: 1000px; }
#copyright { width: 100%; background: url(/Grid2008/Library/images/LibraryBgR.gif) repeat-x left -278px; margin-top: 6px; clear: both; }
#copyright a { color: #002B82; text-decoration: none; }
#copyright a:hover { color: red; }
#copyright li { list-style: none; display: block; }
#copyright A.a04:link, A.a04:visited { font-weight: normal; }
#copyright A.a04:hover, A.a04:active { font-weight: normal; }
#copyright img { border: 0px; }
.copyright_bga { width: 100%; background: url(/Grid2008/Library/images/LibraryBg.gif) no-repeat 989px -170px; }
.copyright_bgb { width: 100%; background: background: url(/Grid2008/Library/images/LibraryBg.gif) no-repeat -787px -170px; }
.end_nav { text-align: center; display: block; color: #002B82; padding-top: 13px; }

.copyright_cn { text-align: center; padding: 15px 0px 20px 0px; }
.copyright_cn p { line-height: 18px; color: #646464; }
.copiclf { float: left; padding-left: 80px; }
.copicrt { float: right; padding-right: 80px; }

.noncepos { margin: 0pt auto; width: 1000px; }
a.a02:link { color: #000099; text-decoration: none; }
a.a02:visited { color: #000099; text-decoration: none; }
a.a02:active { color: #CC0000; text-decoration: underline; }
a.a02:hover { color: #CC0000; text-decoration: underline; }


input.indexmore{border:0;width:27px;height:11px;background:url(/grid2008/images/anniu_search1.gif) no-repeat -47px -240px;cursor:pointer;}
input.spanshow,input.spanhide{border:0;width:13px;height:8px;cursor:pointer;}
input.spanshow{background:url(/grid2008/images/anniu_search1.gif) no-repeat -90px -243px;}
input.spanhide{background:url(/grid2008/images/anniu_search1.gif) no-repeat -90px -255px;}
span.cc{border:0;background:url(/grid2008/images/cc.gif) no-repeat;width:15px;height:15px;display:block;}
span.loading{border:0;background:url(/grid2008/images/loading.gif) no-repeat;width:32px;height:32px;display:block}
/*input.liulan{border:0;background:url(/grid2008/images/liulan.gif) no-repeat;width:23px;height:20px;cursor:pointer;}*/
input.add01{background:url(/grid2008/images/anniu_search1.gif) no-repeat 0px -262px;border:0;width:9px;height:9px;cursor:pointer;}
input.pluss02{background:url(/grid2008/images/anniu_search1.gif) no-repeat -16px -262px;border:0;width:9px;height:9px;cursor:pointer;}
span.biaoshi{background:url(/grid2008/images/anniu_search1.gif) no-repeat -126px -243px;border:0;width:40px;height:48px;cursor:pointer;display:block;}
input.relat{background:url(/grid2008/images/anniu_search1.gif) no-repeat -32px -262px;width:15px;height:16px;border:0;cursor:pointer;}
input.tenword{background:url(/grid2008/images/anniu_search1.gif) no-repeat -81px -278px;width:15px;height:16px;border:0;cursor:pointer;}
input.add, input.plus { border:0;width:13px;height:13px;cursor: pointer; }
input.add { background: url(/grid2008/images/anniu_search1.gif) no-repeat -10px -239px; }
input.plus { background: url(/grid2008/images/anniu_search1.gif) no-repeat -26px -239px; }
input.zs{background:url(/grid2008/images/anniu_search1.gif) no-repeat -63px -283px;width:12px;height:11px;border:0;cursor:pointer;}
.font_bold { font-weight: bold; font-size: 12px; }
/*=================search===============*/
.dd01 {
	padding-top: 3px;
	padding-left: 14px;
	clear:both;
}
/******悬浮提示 begin******/
#divBox{width:458px;+width:460px; border: 1px solid #00a5ea; border-top:0px; background-color:#f4f9ff; line-height:16px;}
#dvGridDetail{display:none;position:absolute;}
#dvDetailNull{height:60px;}
table.showDetail{font-size:12px;margin:10px auto;border-collapse:collapse; width:94%;}
table.showDetail tr td{ padding:4px 3px;}
.detailTitle{height:10px; overflow:hidden; display:block;}
.detailContent .detailContent2{height: auto !important; word-wrap: break-word; word-break: normal; width:338px;}
.detailContent2{display:none;}
.dvIndex{position:absolute;}
.navTitle{ background-color:#F4F9FF; height:24px; background:url(/grid2008/images/tishi_bg.gif) repeat-x 0px -44px;}
.navTitle a{ display:block; float:right; margin-right:8px; width:16px; height:16px; overflow:hidden; text-indent:-99999px; margin-top:4px;}
.navTitle a:link,.navTitle a:visited{ background:url(/grid2008/images/tishi_bg.gif) no-repeat 0px -110px;}
.navTitle a:hover,.navTitle a:active{background:url(/grid2008/images/tishi_bg.gif) no-repeat 0px -126px;}
.showContent{ max-height:200px; overflow:scroll; overflow-x:hidden;}
.imgtop{ height:10px;width:460px;background:url(/grid2008/images/tishi_bg.gif) no-repeat 0px 0px; overflow:hidden;}
.imgbottom{ height:10px;width:460px; background:url(/grid2008/images/tishi_bg.gif) no-repeat 0px -20px; overflow:hidden;}
* html div.showContent{
   height: expression( this.scrollHeight > 199 ? "200px" : "auto" );
   max-height: 200px;
   min-height:60px;
   overflow:auto;
   overflow-x:hidden;
}
/******悬浮提示 end******/